/* CSS styles needed to display NumisBids sale calendar. */


/* General style for div container. */
div.numisbids {
	width: 460px;
	font-family: Verdana, Arial, serif;
	font-size: 10pt;
}

table.numisbids {
	font-family: Verdana, Arial, serif;
	font-size: 10pt;
	border-collapse: separate;
}

/* Link color - overrides global settings */
table.numisbids a:link {
	color: black;
}

table.numisbids a:visited {
	color: black;
}


/* Container to hold auction list */
div.calendar-outer {
	background-color: white;
	/* border: 1px solid #8c8c8b; */
	display: block;
	padding-top: 3px;
	margin-bottom: 15px;
	position: relative;
	line-height: 12pt;
}

div.calendar-outer span.nbtitle {
	margin: 10px;
	font-weight: bold;
	font-size: 11pt;
	line-height: 16pt; 
	color: #8d2323;
}

div.calendar-outer span.nbtexttitle {
	margin-left: 32px;
	font-family: Verdana, Arial, serif;
}

div.calendar-outer div.right {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 4px;
	margin-right: 10px;
	
}

div.calendar-outer div.right a, div.calendar-outer div.right a:link, div.calendar-outer div.right a:visited, div.calendar-outer div.right a:hover {
	text-decoration: underline;
	color: #DEDECF;
	font-size: 8pt;
}

/* Auction calendar */
div.calendar {
	/* border: 1px solid #8c8c8b; */
	font-size: 9pt;
}


/* Auction calendar table style */
div.calendar table {
	/*border-collapse: collapse;*/
	width: 100%;
	background-color: white;
	border-spacing: 0px;
}

div.calendar tr {
	width: 100%;
	height: 100%;
}



div.calendar td {
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #e0e4e5;
}

/* Logo for printed auctions. */
div.calendar td.firmcell {
	height: 50px;
	width: 125px;
	vertical-align: middle; 
	background-color: white;
	text-align: center;

}

div.calendar td.firmcell img {
	max-height: 50px;
	width: 125px;
}

div.calendar td.date {
	width: 45px;
	height: 100%; 
	padding: 0;
	padding-top: 10px;
	position: relative;
	text-align: left;
	background-color: #e0e4e5;
	border-right: 5px solid white;
}

td.date div.innerdate {
	position: relative;
	height: 100%;
	width: 45px;
	padding-left: 0;
}

td.date div.datetext {
	padding-left: 2px;
	font-family: Verdana, Arial, serif;
	font-size: 10pt;
}


div.calendar td.divider {
	background-color: white;
	padding-left: 0;
	padding-right: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.calendar td.month {
	background-color: #5e706a;
	padding-left: 0;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: right;
	line-height: 24pt;
}

div.calendar td.month-left {
	background-color: #5e706a;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	color: white;
	line-height: 24pt;
}


div.calendar .descr {
	font-size: 8pt;
	text-decoration: none;
	color: black;
	font-weight: normal;
}

/* Horizontal line between auctions */
hr.divider {
	color: initial;
	background-color: initial;
	height: 0px;
	border-style: none;
	margin: 0;
	border-bottom: 1px solid #e0e4e5;
}